## org.opengis.coverage.grid
Interface GridPointValuePair

All Superinterfaces:
  GeometryValuePair

    @UML(identifier="CV_GridPointValuePair",
         specification=ISO_19123)
    public interface GridPointValuePair

extends GeometryValuePair

A geometry value pair that has a grid point as the value of its geometry attribute.

Method Summary
`Record` `getValue()` Holds the record of feature attribute values associated with the grid point.

Methods inherited from interface GeometryValuePair
`getGeometry`

Method Detail

### getValue

    @UML(identifier="value",
         obligation=MANDATORY,
         specification=ISO_19123)
    Record getValue()

  Holds the record of feature attribute values associated with the grid point.

  Specified by:
    `getValue` in interface `GeometryValuePair`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.